body,button,dd,div,dl,dt,form,h1,h2,h3,h4,h5,h6,hr,html,input,li,ol,p,td,ul {
	margin:0;
	padding:0
}
footer,header,nav {
	display:block
}
body,html,img {
	border:0
}
em,i,var {
	font-style:normal
}
[hidefocus],body {
	outline:0
}
li {
	list-style:outside none none
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%
}
q::after,q::before {
	content:none
}
label {
	cursor:default
}
a,button {
	cursor:pointer
}
b,em,h1,h2,h3,h4,h5,h6 {
	font-weight:700
}
a,a:hover,ins,s,u {
	text-decoration:none
}
body {
	color:#757575;
	min-width:1200px;
	font:14px/1.5 Helvetica,Hiragino Sans GB,Microsoft Yahei,sans-serif;
	background:#f6f6f6 0 0;
	background:#fff 0 0
}
button,input {
	font:12px/1.14 arial,宋体;
	color:#333;
	outline:0
}
a,a:hover {
	color:#333
}


body #headNav #header #showList dl {
	margin:5px 16px
}


body .new_home #headNav #header {
	height:105px;
	box-sizing:border-box
}
body .new_home #headNav #header #showList {
	width:auto;
	float:none
}
body .new_home #headNav #header #showList #search {
	width:570px;
	height:40px
}
body .new_home #headNav #header #showList #search input {
	border-radius:2px 0 0 2px;
	height:40px;
	padding:0 40px 0 15px;
	width:470px;
	box-sizing:border-box
}
body .new_home #headNav #header #showList #search button {
	border-radius:0 2px 2px 0;
	width:100px;
	height:40px
}
body .new_home .src-close-btn {
	right:110px
}
body .new_home #baner {
	height:50px
}
body .new_home #baner #nav a {
	display:block;
	line-height:50px;
	width:auto;
	padding:0 30px;
	float:left;
	height:50px;
	position:relative
}
body .new_home #baner #nav a .ico {
	right:0;
	position:absolute;
	height:13px;
	width:26px;
	top:8px
}
body .new_home #baner #nav a .new {
	right:-7px;
	z-index:99;
	top:-4px;
	position:absolute;
	color:#ff0;
	animation:1s ease-in-out 1.5s alternate none infinite running myfirst
}
body .new_home #baner #nav a.active-nav-618 {
	margin-top:-18px;
	width:120px;
	box-sizing:border-box;
	background:url(618nav.gif) no-repeat center center/100% 100%;
	height:53px
}
body .new_home #baner #nav a.active-nav-618:hover {
	background-color:transparent!important
}
body .new_home .header_logo {
	background-size:inherit;
	display:inline-block;
	height:90px;
	line-height:80px;
	width:320px;
	float:left;
	text-align:left;
	margin:4px 10px 0 0;
	font-size:36px
}
body #baner #nav a.group {
	padding:0 20px 0 45px;
	box-sizing:border-box;
	float:right;
	min-width:130px;
	position:relative;
	z-index:99
}
body #baner #nav a.group:hover {
	background:#fff 0 0!important;
	color:#d70d1c
}
body #baner #nav a.group i {
	left:17px;
	height:16px;
	top:9px;
	background:url(qun.png) 0 0/100% 100%;
	width:21px;
	position:absolute
}
body #baner #nav a.group:hover i {
	background:url(qun_h.png) 0 0/100% 100%
}
body .new_home .rec_word {
	height:20px;
	overflow:hidden;
	position:relative;
	width:500px;
	top:4px
}
body .new_home .rec_word a {
	color:#929292;
	margin:0 20px 0 0;
	font-size:12px
}
body .new_home .head_group {
	margin-right:20px;
	height:60px;
	top:14px;
	position:relative
}
body .new_home .com-footer {
	font-size:12px;
	color:rgba(255,255,255,.6);
	background:#333333 0 0;
	height:170px;
	width:100%
}
body .new_home .com-footer a {
	color:rgba(255,255,255,.6)
}
body .new_home .com-footer .footer-wrapper {
	width:1200px;
	padding:45px 0 0;
	margin:0 auto
}
body .new_home .com-footer .footer-wrapper ul {
	width:525px;
	display:flex;
	margin:0 auto
}
body .new_home .com-footer .footer-wrapper ul li {
	margin-right:22px
}
body .new_home .com-footer .footer-wrapper ul li a {
	padding-right:18px;
	border-right:1px solid rgba(255,255,255,.6);
	color:rgba(255,255,255,.6)
}
body .new_home .com-footer .footer-wrapper ul li:last-child a {
	border:medium
}
body .new_home .com-footer .footer-wrapper p {
	text-align:center;
	margin:20px 0 15px
}
.float-tool li,body .new_home .com-footer .footer-wrapper .text {
	text-align:center
}
body .new_home .com-footer .footer-wrapper .text .ml {
	margin-left:10px
}

body #headNav {
	width:100%;
	background-color:#fff
}
body #headNav #header {
	padding:6px 0
}
body #headNav #header #logo {
	float:left;
	margin-top:5px
}
body #headNav #header #showList {
	display:inline-block;
	width:750px;
	float:right
}
body #headNav #header #showList dl dt {
	height:70px;
	width:60px
}
body #headNav #header #showList #search {
	float:left;
	margin-top:15px;
	position:relative;
	margin-right:40px
}
body #headNav #header #showList #search input {
	font-size:14px;
	height:33px;
	border-color:#ff5722!important;
	border-top-left-radius:20px;
	float:left;
	border:2px solid #f44336;
	font-family:"Microsoft YaHei";
	width:295px;
	padding:0 20px;
	border-bottom-left-radius:20px
}
body #headNav #header #showList #search button {
	float:right;
	cursor:pointer;
	border-top-right-radius:20px;
	height:37px;
	display:inline-block;
	color:#fff;
	border-bottom-right-radius:20px;
	line-height:21px;
	padding:7px 23px;
	background-color:#f44336;
	overflow:hidden;
	font-family:"Microsoft YaHei";
	font-size:16px;
	border:0;
	letter-spacing:2px
}
body #baner {
	width:100%;
	background-color:#f44336
}
body #baner #nav {
	position:relative;
	width:1200px;
	margin:0 auto
}
body #baner #nav a {
	width:126px;
	text-align:center;
	color:#fff;
	padding:12px 27px;
	display:inline-block
}
body #baner #nav .active,body #baner #nav a:focus,body #baner #nav a:hover {
	background-color:#bd166f
}
body #baner #nav a.iconM {
	width:176px;
	text-align:center;
	position:relative
}

html .you-wrapper .text {
	border-radius:11px
}
body #headNav #header #showList #search button:hover {
	background:#d84315 0 0!important
}
body #headNav #header #showList dl .rg {
	background-position:0 1px;
	background-image:url(redbg.png)
}
body #headNav #header #showList dl .qc {
	background-position:0 -151px;
	background-image:url(redbg.png)
}
#pages {
	clear:both;
	text-align:center;
	height:35px;
	margin:auto
}
#pages a {
	background-color:#fff;
	color:#919191;
	border-color:#919191;
	background-clip:border-box;
	background:#e53935 0 0;
	box-shadow:1px 1px 0 0 rgba(204,204,204,.7);
	background:#fff
}
#pages a:hover,#pages span {
	color:#fff;
	background:#e53935 0 0
}
#pages a,#pages span {
	font-size:14px;
	font-weight:700;
	padding:8px 14px;
	font-style:normal;
	font-family:"宋体","新宋体",Arial SimSun,"Segoe UI",Tahoma,Helvetica,sans-serif;
	margin-left:4px;
	display:inline-block;
	font-variant:normal
}
#pages a:hover {
	text-decoration:none
}
#pages a.off,#pages a.off:hover {
	color:#999;
	background:#fff
}
.floatNav .srcBtn {
	background-color:#ff5722!important
}
.floatNav .fn-block {
	border:2px solid #ff5722!important
}
html .goods-list ul li:hover {
	position:relative;
	z-index:5;
	border-color:#ff5722!important;
	overflow:initial
}
html .index-wrapper .icon-link-wrapper {
	margin:0;
	padding:5px 0
}
html .index-wrapper .icon-link-wrapper .icon-url-list {
	position:relative;
	padding-top:8px;
	margin:0 5px;
	z-index:1
}
.footer_con {
	width:100%
}
.footer_con .footer,body #headNav #header {
	margin:0 auto;
	width:1200px
}
.swiper-slide,.swiper-wrapper {
	height:100%;
	width:100%;
	position:relative
}
.swiper-container {
	overflow:hidden;
	z-index:1;
	list-style:outside none none;
	position:relative;
	margin:0 auto;
	padding:0
}
.swiper-slide,.swiper-wrapper {
	transition-property:transform,-webkit-transform
}
.swiper-wrapper {
	display:flex;
	z-index:1;
	box-sizing:content-box;
	transform:translate3d(0,0,0)
}
.swiper-slide {
	flex-shrink:0
}
.swiper-container-3d {
	perspective:1200px
}
.swiper-container-3d .swiper-slide,.swiper-container-3d .swiper-wrapper {
	transform-style:preserve-3d
}
.swiper-button-next,.swiper-button-prev {
	background-repeat:no-repeat;
	width:27px;
	position:absolute;
	cursor:pointer;
	z-index:10;
	background-position:center center;
	background-size:27px 44px;
	top:50%;
	height:44px;
	margin-top:-22px
}
.swiper-pagination.swiper-pagination-hidden {
	opacity:0
}
.swiper-pagination-custom {
	bottom:10px;
	left:0;
	width:100%
}
.fl,body #headNav #header #showList dl {
	float:left
}
.hide {
	display:none
}
.goods-type {
	position:absolute;
	right:0;
	top:0
}
.goods-type i {
	height:16px;
	width:16px;
	margin-left:5px;
	background:url(cms_pc_img.png) no-repeat 0 0;
	float:left
}
.goods-type i.tmall {
	background-position-x:-78px
}
.goods-type i.you {
	background-position-x:-52px
}
.goods-type i.ddq {
	background-position-x:-246px
}
.dt_618,.src-close-btn,.srcBtn {
	background-repeat:no-repeat
}
.floatNav {
	position:fixed;
	top:0;
	min-width:1200px;
	display:none;
	height:50px;
	background-color:#fff;
	box-shadow:0 2px 4px 0 rgba(170,170,170,.2);
	z-index:9999;
	width:100%
}
.floatNav .w_1200 {
	z-index:0;
	max-width:1200px;
	position:relative;
	margin:auto
}
.floatNav .w_1200 .fn-src {
	border-radius:20px
}
.floatNav .w_1200 .srcBtn {
	border-radius:0 20px 20px 0
}
.floatNav .w_1200 .search-land {
	width:342px
}
.floatNav .w_1200 .fn-left,.floatNav .w_1200 .fn-left li {
	float:left
}
.dt_618 span:last-child,.fn-block {
	float:right
}
.floatNav .w_1200 .fn-left li a {
	height:48px;
	border-bottom:2px solid #fff;
	margin-right:5px;
	color:#666;
	display:block;
	line-height:50px;
	text-align:center;
	padding:0 5px;
	font-size:14px
}
.floatNav .w_1200 .fn-left li.active a {
	border-color:#ff435e;
	color:#ff435e
}
.floatNav .w_1200 .fn-left li a:hover {
	color:#ff435e
}
.fn-block {
	position:relative;
	top:9px;
	border:1px solid #e8314b;
	border-radius:20px;
	height:30px;
	width:340px
}
.search-land,.src-close-btn,.srcBtn {
	position:absolute
}
.fn-src {
	padding-left:15px;
	color:#aaa;
	width:325px;
	border:medium;
	font-size:12px;
	font-family:"microsoft yahei";
	height:30px
}
.srcBtn {
	color:#fff;
	background-size:auto 60%;
	background-image:url(srcicos.png);
	right:-1px;
	border:medium;
	background-color:#e8314b;
	width:50px;
	top:-1px;
	background-position:center center;
	height:32px
}
.search-land {
	overflow:hidden;
	width:466px;
	border:1px solid #ccc;
	z-index:9999;
	background-color:#fff;
	top:37px;
	display:none
}
.search-land li {
	margin:0 auto;
	font-size:13px;
	color:#666;
	padding:5px 5%;
	width:90%
}
.search-land li.active,.search-land li:hover {
	background-color:#f1f1f1;
	cursor:pointer
}
.search-land li a {
	display:inline-block;
	color:#232326;
	width:100%
}
.search-land p {
	text-align:right;
	padding-right:20px;
	cursor:pointer;
	border-top:1px solid #eee;
	line-height:26px;
	height:26px
}
.src-close-btn {
	height:28px;
	background-size:287px 800px;
	width:28px;
	top:5px;
	z-index:9999;
	cursor:pointer;
	right:90px;
	background-image:url(cms-img.png);
	background-position:-107px 7px;
	display:none
}
.footer-wrapper div.bt {
	color:#a9a9a9;
	padding-top:30px;
	font-size:36px;
	text-align:center;
	font-weight:200
}
.dt_618 {
	line-height:30px;
	padding:0 10px;
	color:#fff;
	background-size:cover;
	margin:20px 0 0;
	background-image:url(pcdt_618.jpg);
	height:30px
}
.home-page .hp-head .hph_1 dd a:hover,body .new_home .com-footer a:hover,body .new_home .rec_word a:hover {
	text-decoration:underline
}
.home-page .hp_content .hpc_l .cent .list:hover .img,.home-page .hp_content .hpc_l .cent .list_bt .list:hover .goods_img img,.home-page .hp_content .hpc_l .cent .list_top .list:hover .center_img img,.home-page .hp_content .hpc_r .list:hover .img,.home-page .swiper-slide:hover img {
	opacity:.85
}
.home-page .hp-head .hph_3 .rc .tit .tit_dec,.home-page .hp-head .hph_3 .rc ul li a,.home-page .hp_content .hpc_l .cent .list .content .co_tit,.home-page .hp_content .hpc_l .cent .list_bt .list p,.home-page .hp_content .hpc_r .desc p,.home-page .hp_content .hpc_r .desc span,.home-page .hp_content .hpc_r .tit .dec,.home-page .hp_qlist .list_cent .goods_list .content .co_tit,.new_comp.goods-list ul li .goods-padding .title {
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap
}
.fr {
	float:right
}
.cf {
	clear:both
}
.ggw_fr_main a {
	height:80px;
	display:block
}
.float-tool {
	z-index:99;
	right:50%;
	margin-right:-725px;
	bottom:70px;
	position:fixed;
}
@media screen and (max-width:1465px) {
	.float-tool {
	right:0;
	margin-right:20px
}
}.float-tool li {
	color:#888;
	border-top:1px solid #e5e5e5;
	background:#fcfcfc 0 0;
	height:55px;
	box-sizing:border-box;
	width:44px;
	padding-top:8px;
	cursor:pointer
}
.float-tool li a {
	color:#888
}
.float-tool li:hover {
	background:#f3f3f3 0 0
}
.float-tool li p {
	font-size:12px;
	line-height:12px
}
.float-tool li:first-child {
	border:medium
}
.float-tool li img {
	height:20px;
	width:20px
}
.float-tool li.ft-share {
	position:relative
}
.float-tool li.ft-share .share-platform {
	top:13px;
	width:200px;
	position:absolute;
	display:none;
	right:0
}
.float-tool li.ft-share:hover .share-platform {
	display:block
}
.home-page {
	margin:0 auto;
	width:1200px
}
.home-page .swiper-slide img {
	width:100%;
	height:100%
}
.home-page .hp-head {
	width:100%;
	display:flex;
	background:#f6f6f6 0 0;
	height:410px;
	margin-bottom:20px
}
.home-page .hp-head .hph_1 {
	width:220px;
	box-sizing:border-box;
	padding:10px 12px;
	background:#fff 0 0
}
.home-page .hp-head .hph_1 dt.tit {
	font-size:15px;
	line-height:30px;
	color:#555
}
.home-page .hp-head .hph_1 dt.tit .ico {
	top:2px;
	position:relative;
	left:-5px;
	height:16px;
	width:16px
}
.home-page .hp-head .hph_1 dd {
	max-height:44px;
	margin:0 0 10px 15px;
	overflow:hidden;
	display:flex;
	flex-wrap:wrap
}
.home-page .hp-head .hph_1 dd a {
	color:#888;
	margin:0 8px 0 0;
	display:block;
	line-height:22px
}
.home-page .hp-head .hph_2 {
	width:670px
}
.home-page .hp-head .hph_3 {
	width:310px
}
.home-page .hp-head .hph_2 .banner-center {
	height:300px;
	width:100%
}
.home-page .hp-head .hph_2 .banner-center .swiper-pagination {
	text-align:right;
	padding-right:20px;
	box-sizing:border-box
}
.home-page .hp-head .hph_2 .cb {
	display:flex
}
.home-page .hp-head .hph_2 .cb .swiper-container {
	height:110px;
	margin-left:1px;
	width:222px
}
.home-page .hp-head .hph_3 .swiper-container.rt {
	height:150px;
	width:100%
}
.home-page .hp-head .hph_3 .rc {
	height:150px;
	width:100%;
	overflow:hidden;
	background:#fff 0 0;
	padding:10px;
	box-sizing:border-box
}
.home-page .hp-head .hph_3 .rc .tit {
	display:flex;
	font-weight:700;
	margin:5px 0;
	font-size:16px;
	line-height:18px;
	color:#555
}
.home-page .hp-head .hph_3 .rc .tit i {
	width:4px;
	display:block;
	height:18px;
	min-width:4px;
	margin-right:8px;
	background:linear-gradient(285deg,#ff5722 0,#f77 100%) 0 0
}
.home-page .hp-head .hph_3 .rc .tit .tit_font .font_img {
	height:18px
}
.home-page .hp-head .hph_3 .rc .tit .tit_font .ico {
	position:relative;
	display:inline-block;
	top:-10px;
	width:26px;
	height:13px
}
.home-page .hp-head .hph_3 .rc .tit .tit_dec {
	color:#929292;
	line-height:18px;
	font-weight:400;
	margin-left:10px;
	font-size:14px
}
.home-page .hp-head .hph_3 .rc ul {
	height:100px;
	overflow:hidden
}
.home-page .hp-head .hph_3 .rc ul li {
	margin:12px 0;
	justify-content:flex-start;
	display:flex
}
.home-page .hp-head .hph_3 .rc ul li i {
	font-size:12px;
	line-height:18px;
	color:#fff;
	display:block;
	padding:0 5px;
	background:linear-gradient(90deg,#ffaa93 0,#ff8a3b 100%) 0 0;
	margin:0 7px 0 0;
	border-radius:7px;
	text-align:center;
	height:18px;
	white-space:nowrap
}
.home-page .hp-head .hph_3 .rc ul li a {
	height:19px;
	line-height:19px;
	font-size:14px;
	box-sizing:border-box;
	margin:0 7px 0 0;
	color:#555
}
.home-page .hp-head .hph_3 .rc ul li:hover a,.home-page .hp_content .hpc_l .cent .list-tab span:hover,.home-page .hp_content .hpc_l .cent .list:hover .content p,.home-page .hp_content .hpc_l .cent .list_bt .list:hover p,.home-page .hp_content .hpc_l .tit .change:hover,.home-page .hp_content .hpc_l .tit .more:hover {
	color:#f66046
}
.home-page .hp-head .hph_3 .rc ul li span {
	white-space:nowrap;
	font-size:13px;
	color:#ff4085
}
.home-page .hp-head .hph_3 .swiper-container.rb {
	height:110px;
	width:100%
}
.home-page .hp_content {
	width:100%;
	height:860px
}
.home-page .hp_content .hpc_l {
	height:100%;
	width:880px
}
.home-page .hp_content .hpc_l .cent {
	overflow:hidden;
	margin-bottom:18px;
	height:367px;
	background:#fff 0 0
}
.home-page .hp_content .hpc_l .cent.fq {
	height:475px
}
.home-page .hp_content .hpc_l .cent .list-tab span {
	cursor:pointer;
	margin:0 10px;
	color:#555;
	padding:3px 0;
	font-size:15px
}
.home-page .hp_content .hpc_l .cent .ico,.home-page .hp_qlist .tit .ico {
	height:13px;
	top:10px;
	left:5px;
	width:26px;
	position:relative
}
.home-page .hp_content .hpc_r {
	width:300px;
	box-sizing:border-box;
	overflow:hidden;
	position:relative;
	height:100%;
	background:#fff 0 0
}
.home-page .hp_content .hpc_l .tit,.home-page .hp_qlist .tit {
	box-sizing:border-box;
	line-height:50px;
	height:50px;
	padding:0 15px;
	border-bottom:1px solid #eee
}
.home-page .hp_qlist .tit .reduce {
	color:#929292
}
.home-page .hp_content .hpc_l .tit p,.home-page .hp_content .hpc_r .tit,.home-page .hp_qlist .tit p {
	font-size:18px;
	font-weight:700;
	display:flex;
	color:#555;
	margin-right:25px
}
.home-page .hp_content .hpc_l .tit p .dec,.home-page .hp_qlist .tit p .dec {
	margin-left:15px;
	font-weight:400;
	display:block;
	font-size:14px;
	color:#929292;
	line-height:50px
}
.home-page .hp_content .hpc_l .tit p i,.home-page .hp_content .hpc_r .tit i,.home-page .hp_qlist .tit i {
	background:linear-gradient(285deg,#ff5722 0,#f77 100%) 0 0;
	width:8px;
	margin:15px 8px 0 0;
	height:20px;
	min-width:8px;
	display:block
}
.home-page .hp_qlist .tit .reduce b {
	margin:0 0 0 10px;
	color:#ff5722;
	font-weight:400
}
.home-page .hp_content .hpc_l .tit .time {
	color:#777
}
.home-page .hp_content .hpc_l .tit .time i {
	background:#584242 0 0;
	text-align:center;
	margin:0 5px;
	height:24px;
	border-radius:50%;
	width:24px;
	font-family:Arial;
	line-height:24px;
	color:#fff;
	display:inline-block
}
.home-page .hp_content .hpc_l .tit .change,.home-page .hp_content .hpc_l .tit .more {
	font-size:13px;
	color:#777;
	margin:0 5px 0 30px;
	cursor:pointer
}
.home-page .hp_content .hpc_l .cent .list_block {
	margin-top:-1px;
	height:317px;
	width:882px;
	overflow:hidden
}
.home-page .hp_content .hpc_l .cent .list {
	float:left;
	border-bottom:1px solid #eee;
	padding:20px;
	margin-top:-1px;
	height:160px;
	box-sizing:border-box;
	width:441px;
	border-right:1px solid #eee
}
.home-page .hp_content .hpc_l .cent .list .img {
	height:120px;
	border-radius:5px;
	width:120px
}
.home-page .hp_content .hpc_l .cent .list .content {
	width:260px
}
.home-page .hp_content .hpc_l .cent .list .content .co_tit {
	margin:10px 0 12px;
	color:#666;
	height:20px;
	line-height:19px
}
.home-page .hp_content .hpc_l .cent .list .content .icon {
	height:24px
}
.home-page .hp_content .hpc_l .cent .list .content .icon span {
	margin-right:5px;
	border-radius:2px;
	text-overflow:ellipsis;
	border:1px solid #ffc5c7;
	overflow:hidden;
	font-size:12px;
	float:left;
	white-space:nowrap;
	color:#ff0100;
	max-width:150px;
	padding:2px 6px;
	background:#fff3f3 0 0
}
.home-page .hp_content .hpc_l .cent .list .content .icon i.jb_ico {
	background:linear-gradient(90deg,#c24cff 0,#ff5686 100%) 0 0;
	color:#fff;
	display:inline-block;
	margin:1px 0 0 5px;
	border-radius:1px;
	padding:2px 15px;
	box-shadow:0 2px 4px 0 rgba(190,51,180,.3);
	font-size:12px
}
.home-page .hp_content .hpc_l .cent .list .content .icon i.jb_ico.bk {
	background:linear-gradient(90deg,#fc7352 0,#ff373c 100%) 0 0;
	box-shadow:0 2px 4px 0 rgba(254,87,72,.3)
}
.home-page .hp_content .hpc_l .cent .list .content .price,.home-page .hp_content .hpc_r .list .content .price {
	color:#ff0100;
	margin:20px 0 0;
	font-size:18px
}
.home-page .hp_content .hpc_l .cent .list .content .price span,.home-page .hp_content .hpc_r .list .content .price span {
	font-size:16px;
	font-family:Arial
}
.home-page .hp_content .hpc_l .cent.ddq .list .content .price {
	font-size:16px
}
.home-page .hp_content .hpc_l .cent.ddq .list .content .price span {
	font-size:22px
}
.home-page .hp_content .hpc_l .cent .list .content .price b {
	font-size:12px
}
.home-page .hp_content .hpc_l .cent .list .content .price b,.home-page .hp_content .hpc_r .list .content .price b {
	margin-left:10px;
	height:0;
	display:inline-block;
	color:#9a9a9a;
	border-top:1px solid #9a9a9a;
	line-height:0;
	font-weight:400
}
.home-page .hp_content .hpc_l .cent .list_top {
	box-sizing:border-box;
	padding:8px 20px;
	clear:both;
	justify-content:space-between;
	display:flex
}
.home-page .hp_content .hpc_l .cent .list_top .list {
	display:flex;
	border-radius:10px;
	height:140px;
	width:410px;
	justify-content:space-between;
	background-color:#f6e5e2;
	box-shadow:0 1px 8px 0 rgba(0,0,0,.07)
}
.home-page .hp_content .hpc_l .cent .list_top .list:last-child {
	background:#faedff 0 0
}
.home-page .hp_content .hpc_l .cent .list_top .list:last-child .content .price,.home-page .hp_content .hpc_l .cent .list_top .list:last-child .content .quan {
	color:#ff61e1
}
.home-page .hp_content .hpc_l .cent .list_top .list:last-child .content .quan {
	border:1px solid #ff61e1
}
.home-page .hp_content .hpc_l .cent .list_top .list .rank_img {
	height:62px;
	margin:15px 0;
	width:39px
}
.home-page .hp_content .hpc_l .cent .list_top .list .center_img {
	border-radius:50%;
	width:123px;
	overflow:hidden;
	margin:-13px 0 0;
	height:123px
}
.home-page .hp_content .hpc_l .cent .list_top .list .center_img img {
	height:123px;
	width:123px
}
.home-page .hp_content .hpc_l .cent .list_top .content {
	color:#333;
	width:187px
}
.home-page .hp_content .hpc_l .cent .list_top .content p {
	line-height:22px;
	overflow:hidden;
	height:44px;
	font-size:16px
}
.home-page .hp_content .hpc_l .cent .list_top .content .sale_num {
	margin:5px auto;
	color:#aaa;
	display:block
}
.home-page .hp_content .hpc_l .cent .list_top .content .sale_num .num {
	color:#616161;
	font-size:15px
}
.home-page .hp_content .hpc_l .cent .list_bt .list .price,.home-page .hp_content .hpc_l .cent .list_top .content .price {
	font-size:15px;
	color:#f66046
}
.home-page .hp_content .hpc_l .cent .list_bt .list .price i,.home-page .hp_content .hpc_l .cent .list_top .content .price i {
	font-family:Arial;
	font-size:20px
}
.home-page .hp_content .hpc_l .cent .list_bt .list .quan,.home-page .hp_content .hpc_l .cent .list_top .content .quan {
	font-size:13px;
	border:1px solid #ffc1c4;
	padding:0 5px;
	line-height:19px;
	margin:6px 2px 0 0;
	color:#ff7c65;
	border-radius:4px;
	height:18px;
	text-align:center
}
.home-page .hp_content .hpc_l .cent .list_bt .list .quan i,.home-page .hp_content .hpc_l .cent .list_top .content .quan i,.home-page .hp_qlist .list_cent .goods_list .content .sale_num i,.new_comp.goods-list ul li .goods-padding .coupon-wrap .coupon i.q {
	font-family:Arial
}
.home-page .hp_content .hpc_l .cent .list_bt {
	display:flex;
	padding:15px 20px 0;
	justify-content:space-between;
	box-sizing:border-box
}
.home-page .hp_content .hpc_l .cent .list_bt .list {
	width:160px;
	padding:0
}
.home-page .hp_content .hpc_l .cent .list_bt .list .goods_img {
	position:relative
}
.home-page .hp_content .hpc_l .cent .list_bt .list .goods_img .icon_ico {
	left:26px;
	line-height:17px;
	height:17px;
	top:1px;
	position:absolute;
	background:linear-gradient(90deg,#ffa375 100%,#ff7a7a 0) 0 0;
	font-size:12px;
	color:#fff;
	border-radius:0 0 8px;
	padding:0 7px
}
.home-page .hp_content .hpc_l .cent .list_bt .list .goods_img .rank_num {
	left:0;
	top:0;
	background:#fff9f8 0 0;
	height:26px;
	padding-top:7px;
	border-radius:0 0 5px;
	font-size:12px;
	box-sizing:border-box;
	color:#f66046;
	font-family:Arial;
	width:26px;
	line-height:13px;
	z-index:1;
	text-align:center;
	position:absolute
}
.home-page .hp_content .hpc_l .cent .list_bt .list .goods_img .rank_num i {
	font-size:14px;
	line-height:14px;
	display:block
}
.home-page .hp_content .hpc_l .cent .list_bt .list .goods_img img {
	border-radius:4px;
	width:159px;
	height:159px;
	border:1px solid #f6f6f6
}
.home-page .hp_content .hpc_l .cent .list_bt .list p {
	color:#656565
}
.home-page .hp_content .hpc_l .cent .list_bt .list .dec {
	color:#9a9a9a;
	font-size:12px;
	margin:5px 0
}
.home-page .hp_content .hpc_l .cent .list_bt .list .dec .num {
	font-size:13px;
	color:#ff852f
}
.home-page .hp_content .hpc_r .tit {
	padding:0 15px;
	box-sizing:border-box;
	line-height:52px;
	border-bottom:1px solid #eee;
	height:50px;
	width:100%
}
.home-page .hp_content .hpc_r .tit .ico {
	top:10px;
	height:13px;
	width:26px;
	margin:0 0 0 10px;
	position:relative
}
.home-page .hp_content .hpc_r .tit .dec {
	line-height:50px;
	font-size:14px;
	display:block;
	font-weight:400;
	margin-left:15px
}
.home-page .hp_content .hpc_r .top_img {
	width:100%;
	top:50px;
	position:absolute;
	height:810px;
	display:block
}
.home-page .hp_content .hpc_r .top_logo {
	left:50%;
	height:70px;
	top:63px;
	width:70px;
	border-radius:5px;
	margin-left:-35px;
	position:absolute
}
.home-page .hp_content .hpc_r .desc {
	height:50px;
	color:#fff;
	font-size:19px;
	top:97px;
	position:relative;
	text-align:center;
	font-weight:700
}
.home-page .hp_content .hpc_r .desc p {
	line-height:19px
}
.home-page .hp_content .hpc_r .desc span {
	font-weight:400;
	font-size:15px
}
.home-page .hp_content .hpc_r .list {
	display:block;
	box-sizing:border-box;
	padding:12px;
	background:#fff 0 0;
	margin-bottom:50px;
	height:110px;
	position:relative
}
.home-page .hp_content .hpc_r .list .img {
	top:-40px;
	border-radius:10px;
	position:absolute;
	height:150px;
	width:150px
}
.home-page .hp_qlist .list_cent .goods_list:hover .img img,.new_comp.goods-list ul li:hover a.img {
	opacity:.85
}
.home-page .hp_content .hpc_r .list .content {
	width:120px
}
.home-page .hp_content .hpc_r .list .content .co_tit {
	line-height:19px;
	color:#555;
	overflow:hidden;
	height:38px
}
.home-page .hp_content .hpc_r .list .content .price {
	margin-top:10px
}
.home-page .hp_content .hpc_r .list .content .price b {
	font-size:14px;
	margin-top:11px
}
.home-page .hp_content .hpc_r .list:hover .co_tit {
	color:#f66046
}
.home-page .hp_qlist {
	padding-bottom:30px;
	margin:20px 0 30px;
	background:#fff 0 0
}
.home-page .hp_qlist .list_cent {
	justify-content:space-between;
	flex-wrap:wrap;
	display:flex
}
.home-page .hp_qlist .list_cent .goods_list {
	box-sizing:border-box;
	border-color:transparent #f1f1f1 #f1f1f1 transparent;
	height:340px;
	-moz-border-right-colors:none;
	-moz-border-left-colors:none;
	-moz-border-bottom-colors:none;
	padding:15px;
	border-image:none;
	width:240px;
	border-width:1px;
	border-style:solid;
	-moz-border-top-colors:none
}
.home-page .hp_qlist .list_cent .goods_list:hover {
	box-shadow:0 0 15px rgba(0,0,0,.1);
	border:1px solid transparent
}
.home-page .hp_qlist .list_cent .goods_list:hover .content .co_tit,.new_comp.goods-list ul li:hover .goods-padding .title a {
	color:#fc4d52
}
.home-page .hp_qlist .list_cent .goods_list .img,.new_comp.goods-list ul li a.img {
	height:210px;
	overflow:hidden;
	width:210px;
	position:relative
}
.home-page .hp_qlist .list_cent .goods_list .img .ico {
	z-index:9;
	left:0;
	width:40px;
	top:0;
	background:url(new.png) no-repeat center center/100% 100%;
	position:absolute;
	height:40px
}
.home-page .hp_qlist .list_cent .goods_list .img img {
	width:100%;
	height:210px
}
.home-page .hp_qlist .list_cent .goods_list .content .co_tit {
	color:#333;
	height:18px;
	margin:11px 0;
	line-height:18px
}
.home-page .hp_qlist .list_cent .goods_list .content .co_tit .tag,.new_comp.goods-list ul li .goods-padding .title a .tag {
	margin:0 5px 0 0;
	height:18px;
	width:15px;
	float:left
}
.home-page .hp_qlist .list_cent .goods_list .content .co_tit .tag.tag-tmall,.new_comp.goods-list ul li .goods-padding .title a .tag.tag-tmall {
	background:url(tmall.png) no-repeat center center/contain
}
.home-page .hp_qlist .list_cent .goods_list .content .co_tit .tag.tag-tao,.new_comp.goods-list ul li .goods-padding .title a .tag.tag-tao {
	background:url(taobao.png) no-repeat center center/contain
}
.home-page .hp_qlist .list_cent .goods_list .content .sale_num {
	height:18px;
	color:#9a9a9a;
	font-size:12px
}
.home-page .hp_qlist .list_cent .goods_list .content .price {
	line-height:35px;
	color:#fc4d52;
	font-size:18px;
	margin:5px 0 0 -4px;
	height:35px
}
.home-page .hp_qlist .list_cent .goods_list .content .price span,.new_comp.goods-list ul li .goods-padding .coupon-wrap .price span {
	font-size:24px;
	font-weight:700;
	font-family:Arial
}
.home-page .hp_qlist .list_cent .goods_list .content .price i.p {
	position:relative;
	top:-1px
}
.home-page .hp_qlist .list_cent .goods_list .content .price b {
	text-align:center;
	font-size:12px;
	line-height:14px;
	margin:9px 0;
	min-width:57px;
	padding:2px 7px;
	border-radius:2px;
	position:relative;
	box-sizing:border-box;
	font-weight:400;
	background:#fff8f8
}
.home-page .hp_qlist .list_cent .goods_list .content .price b a {
	color:#ff7c65
}
.home-page .hp_qlist .list_cent .goods_list .content .price b i {
	font-size:15px;
	top:1px;
	font-family:Arial;
	margin:0 2px 0 0;
	position:relative
}
.new_comp.goods-list ul li {
	border-right:1px solid #f1f1f1;
	padding:15px;
	border-bottom:1px solid #f1f1f1;
	margin:0;
	width:240px;
	position:relative;
	background:#fff 0 0;
	box-sizing:border-box;
	height:340px
}
.new_comp.goods-list ul li a.img img {
	max-height:210px;
	max-width:210px
}
.new_comp.goods-list ul li a.img>i {
	background:url(new_001.png) no-repeat center center/100% 100%;
	position:absolute;
	width:40px;
	height:40px;
	top:0;
	left:0;
	z-index:9
}
.new_comp.goods-list ul li:hover {
	box-shadow:0 0 15px rgba(0,0,0,.1);
	overflow:hidden
}
.new_comp.goods-list ul li .goods-padding .title {
	height:18px;
	color:#333;
	margin-bottom:11px;
	line-height:18px
}
.new_comp.goods-list ul li .goods-padding .title a {
	color:#333;
	font-size:14px
}
.new_comp.goods-list ul li .goods-padding {
	padding:0;
	margin-top:18px
}
.new_comp.goods-list ul li .goods-padding .goods-num-type {
	height:18px;
	color:#b0b0b0;
	font-size:12px
}
.new_comp.goods-list ul li .goods-padding .goods-num-type .goods-num,.new_comp.goods-list ul li .goods-padding .goods-num-type i {
	color:#b0b0b0
}
.new_comp.goods-list ul li .goods-padding .goods-num-type i {
	font-size:12px;
	font-family:Arial
}
.new_comp.goods-list ul li .goods-padding .coupon-wrap .price {
	line-height:35px;
	height:35px;
	display:inline-block;
	font-size:18px;
	margin:5px 0 0 -4px;
	color:#fc4d52
}
.new_comp.goods-list ul li .goods-padding .coupon-wrap .price i {
	top:-1px;
	font-size:18px;
	position:relative
}
.new_comp.goods-list ul li .goods-padding .coupon-wrap .coupon {
	height:auto;
	padding:3px 7px;
	font-weight:400;
	color:#fc4d52;
	position:relative;
	box-sizing:border-box;
	border-radius:2px;
	font-family:"microsoft Yahei";
	border:medium;
	line-height:14px;
	min-width:57px;
	text-align:center;
	margin:13px 0
}
.new_comp.goods-list ul li .goods-padding .coupon-wrap .coupon a {
	color:#f66046
}
.swiper-pagination {
	display:none
}
.swiper-button-next:hover,.swiper-button-prev:hover {
	opacity:.5
}
.swiper-button-prev {
	display:none;
	left:0;
	background:url(pre.png) center center/100% 100%
}
.swiper-button-next {
	display:none;
	right:0;
	background:url(next.png) center center/100% 100%
}
.new_comp.goods-list ul li .active-icon {
	height:26px;
	top:0;
	opacity:1;
	right:0;
	z-index:99;
	left:auto;
	border-radius:0 0 0 10px;
	background:#fe4a65 no-repeat center center/68px 19px;
	width:80px;
	position:absolute
}
.share-platform {
	margin-top:-8px;
	clear:both
}
.share-platform .share-platform-l {
	float:left;
	margin-top:8px;
	width:77px
}
.share-platform .share-platform-r {
	float:left;
	width:160px
}
.share-platform-r .bshare-custom .bds_weixin {
	background-position:-13px -7px!important;
	background-image:url(css-bg.png)
}
.share-platform-r .bshare-custom .bds_tsina {
	background-image:url(css-bg.png);
	background-position:-57px -7px!important
}
.share-platform-r .bshare-custom .bds_sqq {
	background-image:url(css-bg.png);
	background-position:-101px -7px!important
}
.share-platform-r .bshare-custom .bds_qzone {
	background-position:-146px -7px!important;
	background-image:url(css-bg.png)
}
.share-platform .share-platform-text {
	margin-top:5px;
	color:#aaa
}
.share-platform-r .bdshare-button-style1-32 a {
	background-repeat:no-repeat;
	float:left;
	height:32px;
	padding:0;
	text-indent:-100em;
	margin:6px 6px 6px 0;
	width:32px;
	color:#3a8ceb;
	cursor:pointer;
	overflow:hidden;
	line-height:32px
}
.theme-border-top-color-1 {
	border-top-color:#ff5722!important
}
.goods-pages-page .page-num b,.theme-color-1,.theme-color-3,.theme-hover-color-1 .theme-a:focus,.theme-hover-color-1 .theme-a:focus .theme-b,.theme-hover-color-1.active .theme-a,.theme-hover-color-1.active .theme-b,.theme-hover-color-1:hover,.theme-hover-color-1:hover .theme-a,.theme-hover-color-1:hover .theme-b {
	color:#ff5722!important
}
.theme-bg-color-1 {
	background:#ff5722 0 0!important
}
.theme-bg-color-3,.theme-bg-color-4,.theme-bg-color-5,.theme-bg-color-6,.theme-hover-bg-color-3:hover,.theme-hover-bg-color-6.active,.theme-hover-bg-color-6:hover {
	background-color:#ff5722!important
}
.theme-border-color-1,.theme-hover-border-color-1.active,.theme-hover-border-color-1:hover,.theme-hover-color-1 .theme-a:focus .theme-i,.theme-hover-color-1.active .theme-i,.theme-hover-color-1:hover .theme-i {
	border-color:#ff5722!important
}
.theme-border-left-color-1 {
	border-left-color:#eb3031!important
}
.theme-border-color-3,.theme-border-color-4,.theme-border-color-5,.theme-border-color-6,.theme-hover-border-color-3.active,.theme-hover-border-color-3:hover,.theme-hover-border-color-4.active,.theme-hover-border-color-4:hover,.theme-hover-border-color-5.active,.theme-hover-border-color-5:hover {
	border-color:#ff5722!important
}
.theme-a-hover-active-border-top-1 a.active,.theme-a-hover-active-border-top-1 a:focus,.theme-a-hover-active-border-top-1 a:hover {
	border-top-color:#ff5722!important;
	color:#ff5722!important
}
.theme-color-4 {
	color:#fe4a65!important
}
.theme-color-5,.theme-color-6 {
	color:#ff5722!important
}
.theme-bg-color-7,.theme-hover-bg-color-7.active,.theme-hover-bg-color-7:hover {
	background-color:#fff7f0!important
}
.theme-color-7 {
	color:#fff7f0!important
}
.theme-bg-color-8,.theme-hover-bg-color-8.active,.theme-hover-bg-color-8:focus,.theme-hover-bg-color-8:hover {
	background-color:#d84315!important
}
#header .header_logo,.theme-color-8 {
	color:#ff5722!important
}
.theme-color-9 {
	color:#fff7fa!important
}
.theme-bg-color-9,.theme-hover-bg-color-9.active,.theme-hover-bg-color-9:hover {
	color:#fff!important;
	background-color:#eb3031!important
}
.m_right {
	padding-bottom:30px;
	background:#fff 0 0;
	margin-bottom:30px;
	display:flex
}
.ir_title i {
	height:20px;
	background:linear-gradient(285deg,#ff5722 0,#f77 100%) 0 0;
	min-width:4px;
	display:block;
	width:4px;
	margin:2px 8px 0 0
}
.ir_title {
	color:#555;
	font-size:18px;
	height:20px;
	display:flex;
	padding:15px 8px 10px 0;
	font-weight:700
}
.f_link li,.ir_content li {
	height:22px;
	overflow:hidden;
	padding-top:5px
}
.f_link {
	display:flex;
	margin-bottom:30px;
	background:#fff 0 0;
	padding:10px
}
